/* XPM */
static char *ws_plain_xpme[] = {
/* width height ncolors chars_per_pixel */
"32 32 7 1",
/* colors */
"` c #333333333333 m black",
"a c #949494949494 m black",
"  c #FFFFFFFFFFFF m white s BgColor",
"b c #FFFFFFFFFFFF m white",
"c c #FFFFFFFF0000 m black",
"d c #424242424242 m black",
"e c #00000000FFFF m black",
/* pixels */
"                  eeeeeeeeee    ",
"                 eeeeeeeeeeee   ",
"                eeeeeeeeeeeeee  ",
"               eeeeeeeeeeeeeeee ",
"              eeeeeeeeeeeeeeeeed",
"              eeeeeeeeeeeeeeeeed",
" bcbcbcbcbcbcbbbbbbbbbbbbbbbbba`",
" cbcbcbcbcbcbcbcbcbcbcbcbcbcbca`",
" bcbcbcbcbcbcbcbcbcbcbcbcbcbcba`",
" cbcbcbcbcbcbcbcbcbcbcbcbcbcbca`",
" bcbcbcbcbcbcbcbcbcbcbcbcbcbcba`",
" cbcbcbcbcbeeeeeecbcbcbcbcbcbca`",
" bcbcbcbcbcebbbbeecbcbcbcbcbcba`",
" cbcbcbcbcbebbbbbebcbcbcbcbcbca`",
" bcbcbcbcbcebbeeeeeecbcbcbcbcba`",
" cbcbcbcbcbebbebbbbeecbcbcbcbca`",
" bcbcbcbcbcebbebbbbbebcbcbcbcba`",
" cbcbcbcbcbebbebbbbbecbcbcbcbca`",
" bcbcbcbcbceeeebbbbbebcbcbcbcba`",
" cbcbcbcbcbcbcebbbbbecbcbcbcbca`",
" bcbcbcbcbcbcbebbbbbebcbcbcbcba`",
" cbcbcbcbcbcbceeeeeeecbcbcbcbca`",
" bcbcbcbcbcbcbcbcbcbcbcbcbcbcba`",
" cbcbcbcbcbcbcbcbcbcbcbcbcbcbca`",
" bcbcbcbcbcbcbcbcbcbcbcbcbcbcba`",
" cbcbcbcbcbcbcbcbcbcbcbcbcbcbca`",
" aaaaaaaaaaaaaaaaaaaaaaaaaaaaaa`",
"  ````````````````````````````` ",
"                                ",
"                                ",
"                                ",
"                                "
};
